incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "sebastien goasguen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-396) Install Guide: Section 10.1 (AWS EC2 Compat Interface): mentions that you can only get the API to work in a fresh install
Date Wed, 21 Nov 2012 09:33:57 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-396?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13501801#comment-13501801
] 

sebastien goasguen commented on CLOUDSTACK-396:
-----------------------------------------------

Chip, that's because "Cloudbridge" was merged and is not a separate package.  I you were running
cloudbridge before, then you will get it when installing 4.0. This was discussed with you/joe
and prachi at http://markmail.org/search/cloudstack-396 . I think we can close this bug ?
                
> Install Guide: Section 10.1 (AWS EC2 Compat Interface): mentions that you can only get
the API to work in a fresh install
> -------------------------------------------------------------------------------------------------------------------------
>
>                 Key: CLOUDSTACK-396
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-396
>             Project: CloudStack
>          Issue Type: Bug
>          Components: Doc
>    Affects Versions: pre-4.0.0
>            Reporter: Chip Childers
>            Priority: Minor
>             Fix For: 4.0.0
>
>
> Install Guide: Section 10.1 (AWS EC2 Compat Interface): mentions that you can only get
the API to work in a fresh install.
> Is there no installation path that will include the AWSAPI module as part of an upgrade?

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message